<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>ChubuSat-1</Name>
        <NasaID>40300</NasaID>
        <Status>Not operational</Status>
        <InternationalID>2014-070C</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437485000</Frequency>
                <Modes>
                    <Mode>1200bps 9600bps CW</Mode>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>JJ2YJY</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>